.img {
  justify-content: center;
  display: flex;
}

.splide .splide__slide img {
  width: 200px;
  height: auto;
}

.reportList a {
  color: var(--planBlue);
}

.frameText {
  display: flex;
  width: 386px;
  padding-bottom: 20px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  flex-shrink: 0;
}
img.newTab {
  width: 1em !important;
}

.frame {
  display: flex;
  width: 100%;
  align-items: flex-start;
  align-content: flex-start;
  gap: 20px;
  flex-wrap: wrap;
}
.frameData {
    display: flex;
    padding-bottom: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    width: 49.1%;
    flex-shrink: 0;
}
.frameData .content {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  align-self: stretch;
  width: 100%;
}
.frameData .content .img .un-height{
  height: unset;
}
.frameData .content .img  img {
  max-width: fit-content;
  width: 200px;
  height: 282.667px;
}
p {
  margin: 0;
}
.set-width{
 width: 1200px;
}

.box.bgGray {
  height: max-content;
}
.catList ul {
  border-top: none;
}
.box {
  border: 1px solid var(--borderLightGray) !important;
}
@media screen and (max-width: 1200px) {
  .frameData {
    width: 48.85%;
  }
}
@media screen and (max-width: 1024px) {
  .frameData {
    width: 48.5%;
  }
}

@media screen and (max-width: 768px) {
  h2.sp {
    margin-top: 0;
  }
  .frame {
    width: 100%;
    .frameData {
      width: 100%;
      .content {
        display: unset;
      }
      p {
        margin: 0;
      }
    }
  }
  .frameData .content .txt p {
    margin: 20px 0 10px 0;
  }
  .innerA .splide__arrow--prev {
    left: -20px;
  }
  .reportList.splide .splide__track {
    padding-left: 12px !important;
  }
  .set-width{
    width: 100%;
   }
}